*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic13{background:url(pic_13.jpg) no-repeat; height:120px; position:relative;}
.pic13 .t1{ width:697px; height:156px; position: absolute; left: 127px; top: -129px; }
.pic13 p{ font-family:"微软雅黑"; font-size:18px; line-height:24px; color:#FFF; text-align:center;}

.pic16{background:url(pic_16.jpg) no-repeat; height:120px; position:relative;}
.pic16 .t1{ width:448px; height:156px; position: absolute; left: 408px; top: -123px; }
.pic16 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#052b89; text-indent:2em; }

.pic29{background:url(pic_29.jpg) no-repeat; height:177px; position:relative;}
.pic29 .t1{ width:872px; height:40px; position: absolute; left: 39px; top: 0px; }

.pic38{background:url(pic_38.jpg) no-repeat; height:120px; position:relative;}
.pic38 .t1{ width:257px; height:84px; position: absolute; left: 61px; top: -446px; }
.pic38 .t2{ width:257px; height:156px; position: absolute; left: 349px; top: -446px; }
.pic38 .t3{ width:257px; height:156px; position: absolute; left: 639px; top: -444px; }
.pic38 .t4{ width:257px; height:84px; position: absolute; left: 59px; top: -135px; }
.pic38 .t5{ width:257px; height:84px; position: absolute; left: 349px; top: -138px; }
.pic38 .t6{ width:257px; height:70px; position: absolute; left: 635px; top: -136px; }
.pic38 .t7{ width:223px; height:156px; position: absolute; left: 334px; top: 17px; }
.pic38 p{ font-family:"微软雅黑"; font-size:14px; line-height:19px; color:#052b89;}

.lyb{background:url(pic_65.jpg) no-repeat; height:431px; position:relative;}
